This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 209515 - GUI for setting screen resolution fails, at least if FC6 is installed in WMware
GUI for setting screen resolution fails, at least if FC6 is installed in WMware
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 14:38 EDT by Paolo De Nictolis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 17:45:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo De Nictolis 2006-10-05 14:38:30 EDT
Description of problem: if you try and set screen resolution from graphical tool
"System" -> "Administration" -> "Screen" (I'm translating from Italian version),
it fails, setting a large resolution in 16:9 format (see attached pic). Tried
with various resolution, emulating several monitor types. You can correct this
behaviour just manually editing /etc/X11/xorg.conf.

Version-Release number of selected component (if applicable): Default shipped
with Fedora Core 6 Test 3.


How reproducible:


Steps to Reproduce:
1. From application bar, go in "System" -> "Administration" -> "Screen"
2. In "Hardware" tab, choose a monitor type, e.g. choose "Generic LCD Display"
-> "LCD Panel 1024 x 768".
3. In "Settings" tab, choose a different resolution, e.g. 1024 x 768.
4. Logout and login again.
  
Actual results:
Screen is larger than expected and in 16:9 format. If you click again on
"System" -> "Administration" -> "Screen", you see resolution is still 800 x 600.

Expected results:
You should be able and see a 1024 x 768 resolution after logout/login.

Additional info:
In /etc/X11/xorg.conf, if you comment out HorizSync and VertRefresh lines, and
then logout/login, default 800 x 600 resolution is applied. You can get
resolution you wish manually editing HorizSync and VertReflesh values.
Comment 1 Paolo De Nictolis 2006-10-31 05:22:34 EST
This is resolved in final release 6.
Comment 2 Adam Jackson 2007-03-26 17:45:13 EDT
Marking resolved as per comment #1.

Note You need to log in before you can comment on or make changes to this bug.